@charset "utf-8";
body { text-align:right; font-family: arial, sans-serif; font-size: 12px; background-color: #366575; background-image: url(../images/bg/body.png); background-repeat: repeat-x; }
/* CSS Document */
div#container { width:866px; height: auto; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-repeat: repeat-y; position: relative; z-index: 2; }
div#header {
	height:189px;
	margin:0;
	width: 759px;
	float: left;
	display: block;
	background-image: url(../images/bg/head.png);
	background-repeat: no-repeat;
}
div#header2 {
	height:80px;
	margin:0;
	padding-left:10px;
	width: 195px;
}
div#tartalom { background-image:url(../images/bg/kozepso.png); display: block; width: 866px; height: auto; background-repeat: repeat-y; z-index: 500; }
div#content { float:left; width:650px; margin-left: 77px; padding-right: 15px; z-index: 20; color: #295361; 
}
div#navigation { width: 135px; float: right; top: 55px; position: absolute; display: block; left: 728px; z-index: 19; 
}
div#footer {
	background: #333;
	color: #FFF
}
div#extra { clear:both; width:759px; height: 52px; background-image: url(../images/bg/lab.png); background-repeat: repeat-x; text-align: center; padding-top: 20px; font-style: italic; 
}


p {
	margin-top: 0;
	margin-bottom: 0px;
}
.clearboth {clear:both;}
a img { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; text-decoration: none; 
}
.szoveg { width: 220px; float: left; display: block; margin-bottom: 15px; text-align: center; 
}
.szoveg260_L { width: 260px; float: left; margin-bottom: 15px; text-align: left; color: #366575; font-size: 12px; }
.szoveg260_C { width: 260px; float: left; margin-bottom: 15px; text-align: center; color: #366575; font-size: 12px; }
.szoveg260_R { width: 260px; float: left; margin-bottom: 15px; text-align: right; color: #366575; font-size: 12px; }
.kep { width: 370px; float: left; min-height: 300px; text-align: center; margin-left: 10px; color: #21363D; padding-right: 5px; padding-left: 5px; display: block; 
}
.kep400 { width: 400px; float: left; min-height: 300px; text-align: center; margin-left: 10px; color: #21363D; display: block; }

.teljes { width:650px; text-align: left; padding-top: 10px; padding-left: 5px; }
.teljes_mp3 { width:650px; text-align: left; padding-top: 10px; padding-left: 5px; border-top-width: 1px; border-top-style: dotted; border-top-color: #93ACB3; padding-top: 5px; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #93ACB3;}
.teljes-feher { width:650px; text-align: center; padding-top: 5px; padding-left: 5px; color: #FFF; }
a:link { color: #21414B; text-decoration: none; }
a:visited { color: #21414B; text-decoration: none; }
a:hover { color: #21414B; text-decoration: underline; }
a:active { color: #2C5867; text-decoration: none; }
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; line-height: 0px; text-align: center; }
h4 { font-size: 12px; }
h5 { font-size: 10px; }
h6 { font-size: 9px; }
.cim { float: left; display: block; font-size: 14px; font-weight: bold; margin-top: 5px; margin-bottom: 5px; color: #2A4F5C; }
.datum { text-align: right; font-size: 9px; font-style: italic; width: 50px; float: right; margin-top: 10px; color: #1B323A; }
.cim_mp3 { float: left; display: block; font-size: 14px; font-weight: bold; margin-top: 17px; margin-bottom: 5px; color: #2A4F5C; width: 280px; text-align: right; }
.datum { text-align: right; font-size: 9px; font-style: italic; width: 50px; float: right; margin-top: 10px; color: #1B323A; }
.info {border-top-width: 1px; border-top-style: dotted; border-top-color: #93ACB3; padding-top: 5px; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #93ACB3; }
.info ul { margin:0px; line-height: 20px; }
.center_block_feher { text-align: center; display: block; background-color: #FFFFFF; margin-bottom: 10px; padding: 3px; 
}
.img_center{ margin:auto; text-align: center; }
.archiv_doboz {position: relative; width: 650px; text-align: center; display: block; float: right; z-index: 23; }
.archiv_doboz_mp3 { position: relative; width: 350px; text-align: left; display: block; float: left; z-index: 23; margin-left: 15px; color: #039; }
.kiskep img { border: 1px solid #033; }
.kiskep:hover { cursor: default; }
.kiskep:hover img { }
.kiskep span { /*CSS for enlarged image*/ position: absolute; left: -1000px; visibility: hidden; text-decoration: none; width: auto; background-color: #F4F4F1; padding: 15px; z-index: 20; }
.kiskep span img { /*CSS for enlarged image*/ width: auto; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; text-decoration: none; }
.kiskep:hover span { /*CSS for enlarged image*/ visibility: visible; left: 125px; line-height: 16px; top: -685px; border: 1px solid #366575; }
.kiskep:hover span.fekvo { /*CSS for enlarged image*/ visibility: visible; left: 10px; line-height: 16px; top: -500px; border: 1px solid #366575; text-decoration: none; }
.kiskep:hover span.mp3 { /*CSS for enlarged image*/ visibility: visible; left: 52px; line-height: 16px; top: -15px; border: none; text-decoration: none; text-align: center; cursor:auto; }
.kiskep:hover span p { text-decoration: none; }
.kiskep:hover span.fekvo p { text-decoration: none; }
.kiskep:hover span.mp3 p { text-decoration: none; }
.kerdes { font-weight: bold; }
.valasz { font-weight: normal; color: #2A4F5C; }
.keptarto { width: 25px; height:50px; background-color: #0F3; padding-right: 15px; }
.bal_arhiv { position: absolute; height: 476px; width: 400px; left: -291px; z-index: -500; top: 83px; }
.jobb_arhiv { position: fixed; height: 375px; width: 380px; left: 300px; z-index: 22; top: 300px; }
.kep img { margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 5px; }
